<h1>Image Helper</h1>
ImageHelper is an Android Library With Some Usefull metod for work with image.
This Library Work With Image in Base64,sdCard URI,Bitmap and Byte array Format.ImageHelper Get a image in above formated then could convert it to other image,crop in 5 type shape,add stork,round corner, save,resize,make thumb,....<br>
This library still under constraction and i work on it in my free time

<h1>Sample use</h1>
Uri imageUri;</br>
String imageBase64;</br>
byte[] imageByte;</br>
Bitmap imageBitmap;</br>
</br>
new Thread(new Runnable() {</br>
	@Override</br>
	public void run() {</br>
	MyImage objectImage=new MyImage(Uri);</br>
        imageBitmap=objectImage.getImageBitmap();</br>
        objectImagecreatCirculeImage(true).resizeImage(imageWidth,imageHeight,ImageQulity.LOW,CompressFormat.JPEG).saveImage(filePathForveInSdcard);</br>
        objectImage.resizeImage(imageWidth,imageHeight, ImageQulity.LOW,CompressFormat.JPEG).saveImage(filePathForSaveInSdcard);</br>
	}</br>
}).stat;</br>
</br>
**Please Attention DO NOT use library in main thread. its could kill your application performance.
</br>
Developer By AlirezaKarimi</br>
Android and IOS Developer Base in Mashhad-Iran</br>
www.alirezakarimi.ir</br>
+989362397176</br>
Alireza.karimi.67@gmail.com</br>
